/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.dmg.service;

import java.io.InputStream;

import org.junit.Assert;
import org.junit.Test;


/**
 * Unit test {@link ServiceFactory}
 * 
 * @author EHP
 * 
 */
public class ServiceFactoryTest {

    @Test
    public void testXSDPresent() throws Exception {
        for (String xsd : ServiceFactory.DMG_XSD) {
            InputStream in = ServiceFactoryTest.class.getResourceAsStream(xsd);
            Assert.assertNotNull(in);
        }
    }

}
